Subject: Re: bug#77924: 31.0.50; [Feature branch] Change marker implementation

From: Richard Stallman <[email-masked]>
Date: Mon, 21 Apr 2025 14:37:01 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The one thing I worry about, regarding this new data structure,
is that allocation of the vectors could get troblesome
wnet there are many markers in a buffer.

I don't know whether that theoretical problem makes a big difference
in practice.  The new scheme may be better.  I just suggest looking at
this question.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)